% Created by tikzDevice version 0.12 on 2018-07-02 14:30:33
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (469.75,325.21);
\begin{scope}
\path[clip] ( 93.95, 97.56) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95, 97.56) rectangle (469.76,325.22);
\end{scope}
\begin{scope}
\path[clip] (158.86, 89.74) rectangle (463.73,319.19);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (158.86, 89.74) rectangle (463.73,319.19);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (158.86,136.63) --
	(463.73,136.63);

\path[draw=drawColor,line width= 0.3pt,line join=round] (158.86,209.57) --
	(463.73,209.57);

\path[draw=drawColor,line width= 0.3pt,line join=round] (158.86,282.51) --
	(463.73,282.51);

\path[draw=drawColor,line width= 0.6pt,line join=round] (158.86,100.17) --
	(463.73,100.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (158.86,173.10) --
	(463.73,173.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (158.86,246.04) --
	(463.73,246.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (158.86,318.97) --
	(463.73,318.97);
\definecolor{fillColor}{gray}{0.23}

\path[fill=fillColor] (230.00,100.17) rectangle (290.97,289.80);

\path[fill=fillColor] (331.62,100.17) rectangle (392.60,173.10);
\definecolor{drawColor}{gray}{0.23}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (260.49,297.56) {13};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (362.11,180.86) {5};
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (158.86, 89.74) -- (158.86,319.19);

\path[draw=drawColor,line width= 0.6pt,line join=round] (158.86,100.17) -- (463.73,100.17);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (153.91, 97.56) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (153.91,170.50) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (153.91,243.43) {10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (153.91,316.37) {15};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (156.11,100.17) --
	(158.86,100.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (156.11,173.10) --
	(158.86,173.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (156.11,246.04) --
	(158.86,246.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (156.11,318.97) --
	(158.86,318.97);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.49] at (111.92,204.46) {Number of papers};
\end{scope}
\begin{scope}
\path[clip] ( 93.95,  0.00) rectangle (469.75, 97.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95, -0.00) rectangle (469.76, 97.56);
\end{scope}
\begin{scope}
\path[clip] (158.86, 35.44) rectangle (463.73, 98.89);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (158.86, 35.44) rectangle (463.73, 98.89);
\definecolor{fillColor}{RGB}{224,224,224}

\path[fill=fillColor,fill opacity=0.25] (158.86, 35.44) rectangle (463.73, 67.16);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (260.49, 51.30) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (260.49, 83.03) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (362.11, 51.30) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (362.11, 83.03) circle (  2.71);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (133.97, 46.96) {  FLOSS};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (132.29, 78.69) {    CSS};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (107.55, 67.16) {   };
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle ( 93.95, 97.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00, -0.00) rectangle ( 93.95, 97.56);
\end{scope}
\begin{scope}
\path[clip] (  6.02, 35.44) rectangle (109.61, 98.89);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (  6.02, 35.44) rectangle (109.61, 98.89);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 10.73, 44.96) rectangle (104.90, 57.65);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 68.68, 76.68) rectangle (104.90, 89.37);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.3pt,line join=round] (  6.02, 35.44) --
	(109.61, 35.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (104.90, 32.69) --
	(104.90, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.68, 32.69) --
	( 68.68, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.46, 32.69) --
	( 32.46, 35.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (104.90, 21.81) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 68.68, 21.81) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 32.46, 21.81) {10};
\end{scope}
\end{tikzpicture}

\end{document}
